Subject: Ticket Assigned - resolve
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 17:06:48 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  resolve User                    Hi           08:56 PM, 22nd Feb                     User                    This is saiful           08:56 PM, 22nd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:56 PM, 22nd Feb                     User                             08:57 PM, 22nd Feb                     User                    Do you have this blezar           08:57 PM, 22nd Feb                     User                    4 month ago I bought from max. But I want one more as same           08:57 PM, 22nd Feb                   Mohammad                   we always keep on updating the style and clothes           08:58 PM, 22nd Feb                   Mohammad                   you need to check it if the item is available on the website or not           08:58 PM, 22nd Feb                     User                    Ho I know website giving same product           08:59 PM, 22nd Feb                     User                    I bought it from max burjuman           08:59 PM, 22nd Feb                   Mohammad                   send me a clear image of the blazer           08:59 PM, 22nd Feb                   Mohammad                   full image           08:59 PM, 22nd Feb                     User                    Ok           09:00 PM, 22nd Feb                   Mohammad                   yes           09:00 PM, 22nd Feb                     User                             09:01 PM, 22nd Feb                     User                             09:01 PM, 22nd Feb                     User                             09:02 PM, 22nd Feb                     User                    Size -36, slim, black           09:03 PM, 22nd Feb                   Mohammad                   this is womens or men ?           09:03 PM, 22nd Feb                     User                    Men           09:03 PM, 22nd Feb                   Mohammad                   https://www.maxfashion.com/ae/en/search?q=blazer:allCategories:mxmen           09:04 PM, 22nd Feb                   Mohammad                   visiit the link           09:04 PM, 22nd Feb                   Mohammad                   currently we have these blazers in stock           09:04 PM, 22nd Feb                     User                    Ok bro.  By the vendor code and style code is it not possible to track the stock?           09:05 PM, 22nd Feb                     User                    Anyway thanks           09:05 PM, 22nd Feb                   Mohammad                   no it is not possible like that           09:06 PM, 22nd Feb                   Mohammad                   Is there anything else I can help ?           09:06 PM, 22nd Feb                     User                    Ok           09:06 PM, 22nd Feb                   Mohammad                   ok sure welcome           09:06 PM, 22nd Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:06 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141415